[解決済み] FCA-190396:Workspace ONE UEM の更新後、管理者が利用規約に同意することができない

管理番号

FCA-190396 

 

対象バージョン

VMware Workspace ONE UEM 1903

 

現象

ご利用の環境を Workspace ONE UEM 1903 に更新した後の初回ログイン時、一部の管理アカウントにおいて利用規約に同意することができません。この問題により、それらの管理アカウントで Workspace ONE コンソールにアクセスすることができなくなります。

 

対処方法

この問題の影響によりブロックされている管理者に対してアクセスを許可するには、該当の管理者アカウントを削除して作成し直してください。

 

修正バージョン

この問題に対する修正パッチをご用意しました。共有 SaaS 環境には自動的にパッチが適用されます。お客様側での対応は必要ありません。専用 SaaS 環境で Workspace ONE UEM 1903 または 1904 をご利用の場合は、Workspace ONE UEM の最新バージョンにアップグレードするためのリクエストを発行してください。オンプレミス環境をご利用の場合は、こちらからパッチ インストーラをダウンロードしてください。

 

 

 

Other Languages: English

免責事項:これは英文の記事「[Resolved] FCA-190396: Admins are unable to accept the Terms of Use after Workspace ONE UEM has been updated」の日本語訳です。記事はベストエフォートで翻訳を進めているため、ローカライズ化コンテンツは最新情報ではない可能性があります。最新情報は英語版の記事で参照してください。

Have more questions? Submit a request

1 Comments

Article is closed for comments.